---
Bug-Database: https://github.com/casbin/govaluate/issues
Bug-Submit: https://github.com/casbin/govaluate/issues/new
Repository: https://github.com/casbin/govaluate.git
Repository-Browse: https://github.com/casbin/govaluate
